#!/usr/bin/python

#
# Copyright CloudLinux Zug GmbH 2010-2015 All Rights Reserved
#
# Licensed under CLOUD LINUX LICENSE AGREEMENT
# http://cloudlinux.com/docs/LICENCE.TXT
#

import simplejson


def prepare_attention_json(msg):
        msg = msg.replace(' \n', '; ').replace('\n', '; ')
        return simplejson.dumps({'success': 0, 'Error': msg})


def prepare_data_json(jsondata):
    return simplejson.dumps({'success': 1, 'data': jsondata})
